
Redmine - Defect #14775

What  is alternative for  redmine_s3 for redmine  version 2.3.x ?

2013-08-26 17:12 - fahim patel

Status: Closed Start date:  

Priority: Urgent Due date:  

Assignee:  % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.2

Description

Hi all,

I have upgraded redmine to 2.3.2. Facing issue with redmine_s3. I have studied that redmine_s3 no more supported for 2.3.x

version's.

I need to store my attachment on S3 only.Please let me know what steps should I take ?

Please discuss your view's.

Thanks

Best Regards

Fahim Babar Patel

History

#1 - 2013-08-26 17:13 - fahim patel

Environment:

Redmine version                2.3.2.devel

Ruby version                   2.0.0-p0 (2013-02-24) [x86_64-linux]

Rails version                  3.2.13

Environment                    production

Database adapter               PostgreSQL

#2 - 2013-08-27 19:33 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Invalid

I need to store my attachment on S3 only.

 This isn't a defect in redmine per se, please seek advice on the forums.

Powered by TCPDF (www.tcpdf.org)

2025-04-30 1/1

http://www.tcpdf.org

